@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');


:root {
  --szin4: rgba(105,74,58,0.3);
  --oldalmeret: 1200px; 
  --piros:#ae1537;
  --lablechatter:rgba(14,24,39,1);
	
  
  --kek2:rgba(49,79,124,1);
  --kek3:rgba(27,126,194,1);
  --hatterszin:#e1e1e1;
  --alapszin:#ffffff;
  --hover_kek:#58b1e4;
  --kek:#005ca2;
  --zold:#006d34;
}


body {
	margin: 0;
	padding: 0;
	color:#403f3d;
	width: 100%;
	height: auto;
    font-family: "Ubuntu", serif;
	font-weight: 100;
	font-size: 90%;	
    background-color:var(--hatterszin);
	
}

 *, *::before, *::after {
	 padding: 0;
	 margin: 0;
	 list-style: none;
	 list-style-type: none;
	 text-decoration: none;
	 box-sizing: border-box;
	 -webkit-font-smoothing: antialiased;
	 -moz-osx-font-smoothing: grayscale;
	 text-rendering: optimizeLegibility;
	 box-sizing: border-box; 
}
 html {
	 font-size: 100%;
	 font-style: normal;
	 scroll-behavior: smooth;
	 height: -webkit-fill-available;
}

 a, button {
	 cursor: pointer;
	 user-select: none;
	 white-space: nowrap;
	 border: none;
	 outline: none;
	 color: inherit;
	 background: none;
}
 /*h1, h2, h3, h4, h5 {
	 line-height: 1.15;
	 text-wrap: balance;
	 word-wrap: break-word;
}*/
 p {
	 max-width: 50ch;
}
 p, li {
	 text-wrap: pretty;
	 line-height: inherit;
	 word-wrap: break-word;
}
 img, svg, picture, video {
	 font-style: italic;
	 max-width: 100%;
	 height: auto;
	 object-fit: cover;
	 shape-margin: 1rem;
	 vertical-align: middle;
}
 img, svg {
	 background-size: cover;
	 background-repeat: no-repeat;
	 image-rendering: crisp-edges;
	 image-rendering: -moz-crisp-edges;
	 image-rendering: -webkit-optimize-contrast;
}

.vonal {
	width: 80%;
	border-top: solid 2px rgba(255,255,255,0.2);
	padding:0;
	margin:10px 0;
}

.vonal2 {
	width: 100%;
	border-top: solid 1px #ccc;
	padding:0;
	margin:10px 0;
}
.vonal3 {
	width: 100%;
	padding:0;
	margin:10px 0;
}


.logo {
	float: left;

}

.logo button {
	min-width: 20px;
	display: flex;
	justify-content: flex-start;
	align-content: center;
	align-items: center;
	color:#fff;
	margin-right: 20px;
	flex-direction:column;
	
	
}

.logoi {
	width: 190px;
	height: auto;
	margin-right: 0px;
	/*background-color: rgba(255,255,255,1);*/
	padding: 0px 15px;
	border-radius: 5px;
}

.logoi img {
	width: 100%;
	height: 100%;
	
}

.logot1 {
  font-weight: 500;
  font-size: 227%;
  letter-spacing: 1;
  text-align: left;
}
	
.logot2 {
  font-size: 100%;
  font-weight:lighter;
  letter-spacing: 1;
  text-align: left;
  text-transform: uppercase;
}

.menubox1 {
	display: flex;
	justify-content:space-between;
	align-content: center;
	align-items: center;
	

}

.menubox2 {	
	display: flex;
	justify-content:flex-end;
	align-content: center;
	align-items: center;

	
	
}

.menubox3 {	width: 100%;}

.menubox3 .is-active {border-top: solid 1px rgba(239,125,0,0.5); margin-top: 18px; }

.menu_solo {
	padding: 0;
	margin: 0 15px;
}

.menu_solo a {
	color: var(--kek3);
	font-size: 120%;	
	float: left;
	margin-left: 5px;
	padding:8px 10px;
	transition: 0.5s;
}

.menu_solo a:hover {
	color: #000;
	
}

#lablec {
	min-height: 50px;	
	padding: 20px 0 15px 0;
	color:#fff;
	background: linear-gradient(180deg, var(--lablechatter) 0%, var(--kek2) 100%);
	position:relative;
	z-index:100;
				
}

#lablec_also {
	position:relative;
	width: 100%;	
	background: var(--lablechatter);
	min-height: 50px;
	padding: 0 20px;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content:space-around;
	color:#fff;
	font-size: 100%;
	font-weight: 100;
	letter-spacing: 0;
	z-index:100;
}

#lablec_also div ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	justify-content: flex-end;
	align-content: center;
	align-items: center;
	gap:20px;
}

#lablec_also div ul li {
	color:#fff;

}

#lablec_also div ul li a {
	transition: 0.5s;
	text-decoration: none;
	color:#fff;

	
}
#lablec_also div ul li a:hover {
	color:var(--hover_kek);
}

#lablec_also div ul li a span {
	font-size: 220%;
	padding: 0;
	margin: 5px 0 0 0;
	transition: 0.5s;
	color:var(--hover_kek);
	
}
#lablec_also div ul li a span:hover {
	color:#f1f1f1;
	
}

#lablec_also div strong {
	color:var(--hover_kek);
	font-weight: 300;
	margin-left: 10px;
	border-left: solid 1px #666;
	padding: 5px 10px;
	font-size: 120%;
}

.keret {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
}

.footer-column div:first-child {
	margin: 0; 	
	display: flex;
	align-content: center;
	align-items: center;
	width: 100%;
	
}

.footer-column strong {
	font-weight: 500;
	font-size: 160%;
	letter-spacing: 1;
	text-align: left;
	
	
	
}

.footer-column:last-child {
	display: flex;
	justify-content:flex-end;
}


.footer-column {
  	flex: 1;
  	margin: 10px;
	display: flex;
	justify-content:center;
	align-content: center;
	align-items: center;
	letter-spacing: 0px;
	
	
}

.footer-column img {
  max-width: 45px;
  margin-right: 10px;
  padding-bottom: 0;
}

.footer-column span {
	
	margin: 0;
	position: relative;
	top:8px;
	margin-right: 5px;
	color:#ccc;

	
}

.footer-column ul {
  list-style: none;
  padding: 0;
}

.footer-column ul li {
  margin: 5px 0;
}

.footer-column ul li a {
  text-decoration: none;
  color: #fff;
}

.footer-column .social-icons a {
  margin-right: 5px;
  text-decoration: none;
  color: #fff;
}

/* LEGFELSO SAV /* LEGFELSO SAV /* LEGFELSO SAV /* LEGFELSO SAV /* LEGFELSO SAV /* LEGFELSO SAV /* LEGFELSO SAV /* LEGFELSO SAV */

.legfelsosav {
	width: 100%;
	color:#fff;
	background-color:var(--kek2);
	min-height: 20px;
	position: fixed;
	z-index: 100;
	padding: 10px;
	top:0;
	
}

/* LEGFELSO SAV eddig*/

/* ANIMÁCIÓS RÉSZEK *//* ANIMÁCIÓS RÉSZEK *//* ANIMÁCIÓS RÉSZEK *//* ANIMÁCIÓS RÉSZEK *//* ANIMÁCIÓS RÉSZEK *//* ANIMÁCIÓS RÉSZEK */

.anim_forgo { animation: rotateAnimation 9s ease-in-out infinite; }
.anim_text1 { animation: text1_animation 7s ease-in-out forwards; }
.anim_text2 { animation: text1_animation2 7s ease-in-out forwards; }
.anim_box { animation: box_animation 7s ease-in-out forwards; }


box_animation

.anim_nagyit { animation: nagyit 6s infinite; }

@keyframes nagyit {
      0%  { scale:1.3; }
	  100% { scale:1; }
    }

@keyframes rotateAnimation {
      0%  { transform: rotate(0deg); }
	  25% { transform: rotate(0deg); }
	  50% { transform: rotate(360deg); }
	 100% { transform: rotate(360deg); }
    }

@keyframes text1_animation {
	  0%  { opacity:0; bottom:0%; filter: blur(10px); }
	 15%  { opacity:0; bottom:46%; filter: blur(0px);}
	25%  {opacity:1;  bottom:56%;}
	80%  {opacity:1; bottom:56%; filter: blur(0);}
	97%  {opacity:0; bottom:66%;filter: blur(10px);}
	  
    }
@keyframes text1_animation2 {
      0%  { opacity:0;  top:38%;filter: blur(30px);}
	  20%  { opacity:0; filter: blur(0);}
	  35%  { opacity:1; top:48%;}
	  90%  { opacity:1;  top:48%; filter: blur(0);}
	95%  { opacity:0;   top:58%; filter: blur(10px);}
	  
    }

@keyframes box_animation {
      0%  { opacity:0;  left:-20%;}
	  5%  { opacity:0; left:-20%;}
	  20%  { opacity:1; left:0;}
	  90%  { opacity:1;  left:0;}
	100%  { opacity:0;   left:-20%;}
	  
    }


/* ANIMÁCIÓS RÉSZEK EDDIG */

/* BOXOK *//* BOXOK *//* BOXOK *//* BOXOK *//* BOXOK *//* BOXOK *//* BOXOK *//* BOXOK *//* BOXOK *//* BOXOK *//* BOXOK *//* BOXOK *//* BOXOK */

.fbox {
	width: 100%;
	padding: 0;
	margin: 20px 0 40px 0;
	display: grid;
	grid-template-rows: 1fr;
	justify-content: flex-start;
	gap: 20px;
}

.fbox a {
	width: 100%;
	height: auto;
	white-space:normal;
	float: left;
	
}

.fbox a:hover > .fbox_kep img { scale:1.1;}
.fbox a:hover > .fbox_text1 {margin-left:10px; color:#333;}
.fbox a:hover > .fbox_text2 {margin-left:10px; color:#333;}


.fbox_ikon {
	padding: 0 10px 0 0;
	
}

.fbox_ikon span {
	font-size: 420%;
	
	margin: 0;
	color:#666;
	transition: 0.5s;
	
}

.eonk_box {
	width: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	padding: 20px 10px;
	background-color: rgba(0,0,0,0);
	transition: 0.5s;
	
	
}

.eonk_box:hover > .fbox_ikon span {
	transform: rotate(360deg);
	font-size: 440%;
}

.eonk_box:hover  {
	background-color: rgba(0,0,0,0.05);
}

.fbox_kep {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.fbox_kep img {
	width: 100%; height: 100%;
	transition: 0.5s;
}

.fbox_datum {
	font-size: 70%;
	width: 100%;
	color:#333;	
	display: flex;
	justify-content: flex-start;
	align-content: center;
	align-items: center;
	height: 25px;
}

.fbox_text1 {
	font-size: 130%;
	width: 100%;
	padding: 0 0 5px 0;
	font-weight: 400;
	color: var(--hover_kek);
	line-height: 24px;
	transition: 0.5s;
}
.fbox_text2 {
	font-size: 100%;
	width: 100%;
	padding: 0;
	font-weight: 100;
	color: #333;
	transition: 0.5s;
}

.fbox_text3 {
	font-size: 80%;
	width: 100%;
	padding: 0;
	font-weight: 100;
	color: #333;
	transition: 0.5s;
}

.fbox_datum div { font-weight: 100; margin-right: 5px; padding-right: 5px; border-right: solid 1px #ccc; color:#333;}


.fbox_datum a {
	color:red;
	font-weight: 500;
	text-transform: uppercase;
	width: auto;

}

.fbox2 {}

ul.fbox2 li {
		display: flex;
		width: 100%;
		justify-content: flex-start;
		align-content:center;
		align-items:center;
		flex-wrap:nowrap!important;
		margin-bottom: 10px;
	padding-top: 10px;
	border-top: solid 1px #ccc;
}

.fbal {width: 100%;}
.fjobb {width: 100%; margin-left: 20px;}


.fbox2 .fbox_kep { width: 170px; float: left;}


.osztas1 { grid-template-columns: repeat(1, 1fr); }
.osztas2 { grid-template-columns: repeat(2, 1fr); }
.osztas3 { grid-template-columns: repeat(3, 1fr); }
.osztas4 { grid-template-columns: repeat(4, 1fr); }
/* BOXOK EDDIG */

/* SLDIER INDUL *//* SLDIER INDUL *//* SLDIER INDUL *//* SLDIER INDUL *//* SLDIER INDUL *//* SLDIER INDUL *//* SLDIER INDUL */


.kepmeret {

	
}
   
        .slider-container { 
			position: relative;
/*			position:fixed;*/
			width: 100%; 
			max-width: 1920px; 
			height: 700px;
			margin: auto; 
			overflow: hidden; 
			top:0;
			}

		.slider-arnyek {
			position: absolute;
			bottom:0;
			width: 100%;
			height: 100%;
			z-index: 200;
			background: rgb(14,24,39);
			background: linear-gradient(0deg, rgba(14,24,39,0.7) 0%, rgba(14,24,39,0) 25%, rgba(14,24,39,0) 75%, rgba(14,24,39,0.7) 100%);
			
			}


		.slider-container img { height: 700px; }

        .slides { display: flex; transition: transform 0.8s ease-in-out; }
        .slide { min-width: 100%; position: relative; overflow: hidden; }

		video {
			position: absolute;

		}

        .slide img { width: 100%; display: block; }

/* HÍREKHEZ SZOVEG A BANNEREN */

 
        .caption3 { 
			position: absolute; top: 31%; left: 10%; /*transform: translateX(-50%);*/
			color:var(--lablechatter);
            font-size:400%; 
			z-index: 3;
			opacity: 0; 
			background-color: rgba(255,255,250,0.8);
			padding: 20px 40px;
			text-transform: uppercase;
			border-radius: 5px;
			
			animation-name: induleffect;
  			animation-duration: 2s;
			animation-delay: 1s; 
  			animation-iteration-count: 1; 
  			animation-fill-mode: forwards; 
        }

        .caption4 { 
			position: absolute; top: 48%; left: 10%; /*transform: translateX(-50%);*/
			color:#fff;
            font-size:150%; 
			z-index: 3;
			opacity: 0; 
			background: linear-gradient(90deg, var(--lablechatter) 0%, var(--kek2) 100%);
			padding: 30px;
			width: 40%;
			display: flex;
			align-content: center;
			align-items: center;
			line-height: 32px;
			border-radius: 5px;
			
			animation-name: induleffect;
  			animation-duration: 2s;
			animation-delay: 2s; 
  			animation-iteration-count: 1; 
  			animation-fill-mode: forwards; 
        }

	.caption4 span { font-size: 250%; margin-right: 20px; }

        
@keyframes induleffect {
  from {opacity:0;}
  to {opacity:1;}
}

/* HÍREKHEZ SZOVEG A BANNEREN EDDIG */
.takaro {
	 background: rgb(14,24,39);
background: linear-gradient(45deg, rgba(14,24,39,1) 9%, rgba(14,24,39,0) 100%); 
	position:absolute;
	z-index: 2;
	top:0;
	opacity:0;
	width: 50%;
  	height: 100%;
  	clip-path: polygon(0 0%, 70% 0%, 100% 100%, 0 100%);
  	
	
}

        .caption { 
			position:absolute; bottom:0; left: 10%; /*transform: translateX(-50%);*/
			color:#fff;
            font-size:300%; 
			z-index: 3;
			opacity: 0; 
			padding: 0;
			text-transform: uppercase;
			width: 28%;
			
        }

        .caption2 { 
			position:absolute; left: 10%; /*transform: translateX(-50%);*/
			color:#fff;
            font-size:150%; 
			z-index:300;
			opacity: 0; 
			padding: 0;
			display: flex;
			align-content: center;
			align-items: center;
			line-height: 32px;
			width: 28%;
			
        }

		.caption2 span { font-size: 250%; margin-right: 20px; }

		.caption2 a { background-color: #fff; padding: 5px 10px; font-size: 70%; color:var(--lablechatter); font-weight: 400; text-transform: uppercase; transition: 0.5s; border-radius: 3px; position: relative; top:-2px; }

		.caption2 a:hover {background-color: rgba(239,125,0,0.8); color:#fff; margin-left: 30px; }

.sbvonal {
	width: 100%;
	border-top: solid 1px rgba(255,255,255,0.2);
	margin-top: 10px;
	padding-top: 10px;
	text-align: left;
	
	
}
		


        .slide.active .caption { opacity: 1; }
        .prev, .next {
			width: 50px;
			height: 50px;
            position: absolute; 
			top: calc(50% - 25px);
			transform: translateY(-50%);
    
			color: #fff; 
			border: none; 
			padding: 0;
            cursor: pointer; 
			display: flex;
			justify-content: center;
			align-content: center;
			align-items: center;
			font-size:400%;
			transition: 0.5s;
        }

		.prev:hover { left:50px;}
		.next:hover { right:50px;}

.prev span, .next span {
	font-size: 200%;
	padding: 0;
	margin: 0;
}

        .prev { left: 30px; }
        .next { right: 30px; }
        .dots { position:absolute; display: flex; justify-content:center; width: 100%; z-index: 3; left:0; bottom:25px;
        }
        .dot {
            width: 10px; height: 10px; margin: 5px;
            background: #ccc; border-radius: 10px; cursor: pointer;
			border: solid 1px rgba(0,0,0,0.2);
			transition: 0.5s;
        }
        .dot.active { background: #fff; width: 40px; }

/* SLIDER EDDIG */


/* FELSO MENÜ INDUL *//* FELSO MENÜ INDUL *//* FELSO MENÜ INDUL *//* FELSO MENÜ INDUL *//* FELSO MENÜ INDUL *//* FELSO MENÜ INDUL *//* FELSO MENÜ INDUL *//* FELSO MENÜ INDUL */

.container {
	width: 90%;
	height: auto;
	max-width: 1200px;
	display: flex;
	justify-content:space-between;
	align-content: center;
	align-items: center;
	flex-wrap: wrap;
	padding-inline: 1.5rem;
	margin-inline: auto;
}

.container:after {
  content: "";
  display: table;
  clear: both;
}



.felsomenu {
	position:sticky;
	top:0px;
	z-index: 70;
	width: 100%;
	min-height: 10px;
	 
/*	background-color: rgba(239,125,0,1);
background: linear-gradient(0deg, rgba(239,125,0,1) 0%, rgba(233,78,27,1) 100%); */
	background-color: rgba(255,255,255,1);
	/*background: var(--kek2);*/
	
	
	
	}

.felsomenu:after {}

.felsomenu * {
  position: relative;
  z-index: 1;
}

#masthead {
  padding: 20px 0 0 0;
  position: relative;	
  min-height: 1;
}

#masthead.is-active {
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	
}

#masthead:after {
  content: '';
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  /*background: linear-gradient(180deg, var(--lablechatter) 0%, var(--kek2) 100%);*/
  background-color:#f1f1f1;
  opacity: 0;
  transition: opacity 0.3s ease;
  transition: 0.5s;
	
}

#masthead.is-active:after {
  opacity: 1;

}
	
.col h4 {
	color:var(--kek2);
	font-size: 120%;
	font-weight: 100;
		
	}

.hamburger {
  background-color: transparent;
  border: 0;
  color: inherit;
  cursor: pointer;
  display: inline-block;
  float: left;
  font: inherit;
  margin: 0;
  overflow: visible; 
  outline: none;
  padding: 0;
  text-transform: none;
  transition: opacity 0.15s;
  -webkit-appearance: none;

}

.hamburger:hover {
  opacity: 0.7; 
}

.hamburger-box {
  width: 30px;
  height: 24px;
  display: inline-block;
  position: relative; 
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; 
}

.hamburger-inner, 
.hamburger-inner::before, 
.hamburger-inner::after {
  width: 30px;
  height: 2px;
  background-color: var(--kek3);
  border-radius: 4px;
  position: absolute;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  transition-duration: 0.15s;
  transition-timing-function: ease; 
}

#masthead.is-active .hamburger-inner, 
#masthead.is-active .hamburger-inner::before, 
#masthead.is-active .hamburger-inner::after {
    background-color: #ef7d00;
}

.hamburger-inner::before, 
.hamburger-inner::after {
  content: "";
  display: block; 
}

.hamburger-inner::before {
  top: -6px; 
}

.hamburger-inner::after {
  bottom: -6px; 
}

/*
 * Boring
 */
.hamburger--boring .hamburger-inner, 
.hamburger--boring .hamburger-inner::before, 
.hamburger--boring .hamburger-inner::after {
  transition-property: none; 
}

.hamburger--boring.is-active .hamburger-inner {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); 
}

.hamburger--boring.is-active .hamburger-inner::before {
  top: 0;
  opacity: 0; 
}

.hamburger--boring.is-active .hamburger-inner::after {
  bottom: 0;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg); 
}

.hamburger-label {
  color: var(--kek3);
  display: inline-block;
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1;
  margin-left: 0.3125em;
  text-transform: uppercase;
}

#masthead.is-active .hamburger-label {
  color:var(--kek3);
}

.hamburger-box,
.hamburger-label {
  display: inline-block;
  vertical-align: middle;
	font-size: 130%;
	font-weight: 100;
}

#site-nav {
  clear: both;
  display: flex;
  flex-direction: column; 
  height: 0;
  overflow: hidden;
  padding-top: 20px;
  align-content: flex-start;
  align-items: flex-start;
}

#site-nav.is-active {
  height: auto;
  overflow: visible;
}

#site-nav .col { 
  padding-bottom: 2.5em;
} 

.cala { flex-wrap: wrap;}
	

.mib {
	width: 100%;
	color:#fff;
	padding:10px;
	margin: 20px 20px 0 0;
	line-height: 25px;
	border: solid 1px #ccc;
	display:flex;
	justify-content:flex-start;
	align-content: center;
	align-items: center;
	border-radius: 5px;
	
}

		

@media screen and (min-width: 550px) {
  #site-nav {
    flex-direction: row;
    flex-wrap: wrap;
  }
	

  
  #site-nav .col {
    flex: 0 0 50%;
  } 
}

@media screen and (min-width: 768px) {
  #site-nav .col {
    flex: 0 0 33.333333333%;
  } 

}

@media screen and (min-width: 960px) {
  #site-nav {
    flex-wrap: nowrap;
  }
  
  #site-nav .col {
    flex: 0 0 20%;
	margin: 0 2px 0 0;
  } 

  
  #site-nav .col:last-child {
    display: flex;
    justify-content: flex-end;
  } 
	



	
}

#site-nav h4 {
  letter-spacing: 0.05em;
  text-transform: uppercase;
  display: flex;
  align-content: center;
  align-items: center;
}
	
#site-nav h4 span {
	font-size: 160%;
	padding: 5px;
	margin-right: 10px;
	border-radius: 5px;
	background-color:rgba(255,255,255,0.3);
	}

#site-nav ul {
  list-style-type: none;
  margin-top: 1em;
}

#site-nav li {
  margin-bottom: 0.3125em;
}

#site-nav li a {
  color: var(--kek3);
  text-decoration: none;
  transition: color 0.3s ease;
	transition: 0.5s;

}

#site-nav li a:hover,
#site-nav li a:focus {
  color: #fff;
	margin-left: 10px;

}

#site-nav .social {
  margin: 0;
  overflow: hidden;
}

#site-nav .social li {
  float: left;
  margin: 0 0.3125em;
  width: 32px;
  height: 32px;
}

#site-nav .social li svg {
  display: block;
  fill: #b4b9ba;
  width: 100%;
  height: 100%;
  transition: fill 0.3s ease;
}

#site-nav .social li:hover svg {
  fill: #686d6e;
}

#masthead-search {  
  margin: 0;
  width: 100%;
  max-width: 14em;
  position: relative;
  -webkit-appearance: none;
	transition: 0.5s;
	left:0;
}

#masthead-search input {
  background-color: var(--kek3);
/*background-color: rgba(0,0,0,0.9);*/
  border: none;
  border-radius: 5px;
  outline: none;
  width: 100%;
  padding: 13px 50px 13px 15px;
  transition: border-color 0.3s ease;
  -webkit-appearance: none;
	font-size: 100%;
	font-weight: 100;
	 color: #fff;
}
	
	#masthead-search:hover {
	scale:1.1;
	}

#masthead-search button {
  background: none;
  border: none;
  color: rgba(255,255,255,0.5);
  padding: 0;
  margin: 0;
  position: absolute;
  top: 23px;
  right: 5px;
  transform: translateY(-50%);
  -webkit-appearance: none;
transition: 0.5s;
}
	
	#masthead-search button span {
		border-left: solid 1px rgba(255,255,255,0.3);
		font-size: 250%;
	}

#masthead-search button:hover { color: rgba(255,255,255,1);	}

#masthead.is-active #masthead-search button { color:var(--kek3);}
#masthead.is-active #masthead-search input { border-color: #b4b9ba;}
#masthead-search ::-webkit-input-placeholder { color: #fff;}
#masthead-search :-moz-placeholder {color: #fff; opacity:  1;}
#masthead-search ::-moz-placeholder { color: #fff; font-weight:lighter; opacity:  1;}
#masthead-search :-ms-input-placeholder { color: #fff;}
#masthead.is-active #masthead-search ::-webkit-input-placeholder { color: #b4b9ba;}
#masthead.is-active #masthead-search :-moz-placeholder { color: #b4b9ba; opacity:  1;}
#masthead.is-active #masthead-search ::-moz-placeholder { color: #b4b9ba; opacity:  1;}
#masthead.is-active #masthead-search :-ms-input-placeholder { color: #b4b9ba;}

#masthead.is-active #masthead-search input { background-color: #fff; border: solid 1px rgba(0,0,0,0.08); color:var(--kek3);	}






#masthead .col {
  opacity: 0;
}

#masthead.is-active .col {
  transform: translateY(-100px);
  transition: opacity 0.3s ease;
  animation: fade-in-stagger 0.8s ease forwards;
}

#masthead.is-active .col:nth-child(1) {	-webkit-animation-delay: 0;}
#masthead.is-active .col:nth-child(2) { -webkit-animation-delay: 0.1s;}
#masthead.is-active .col:nth-child(3) { -webkit-animation-delay: 0.2s;}
#masthead.is-active .col:nth-child(4) { -webkit-animation-delay: 0.3s;}
#masthead.is-active .col:nth-child(5) { -webkit-animation-delay: 0.4s;}

@keyframes fade-in-stagger {
  to {
    opacity: 1;
    transform: translateY(0); 
  }
}

/* FELSO MENÜ EDDIG */

/* KOZEP RÉSZ INDUL *//* KOZEP RÉSZ INDUL *//* KOZEP RÉSZ INDUL *//* KOZEP RÉSZ INDUL *//* KOZEP RÉSZ INDUL *//* KOZEP RÉSZ INDUL *//* KOZEP RÉSZ INDUL *//* KOZEP RÉSZ INDUL */

.kozepkeret {
	position:relative;
	width: 100%;
	height: auto;
	top:0;
	margin-top: 700px;
	z-index: 60;
	background-color: #fff;
	margin-inline: auto;
}
.kozep {
	width: 100%;
	height: auto;
	max-width: 1200px;
	padding: 30px 0;
	margin-inline: auto;
	position: relative;

}

.kozepbox {
	position:sticky;
	top:150px;
	margin-top: -200px;
	max-width: 300px;
	width: 35%;	
	min-height: 600px;
	background-color:rgba(255,255,255,1);
	padding: 0;
	z-index: 110;	

	float: right;
	border-radius: 5px;
}

.size75 { width: calc(75% - 40px);}
.size100 { width: calc(100% - 40px);}

.sorkizart {text-align: justify;}


.kbox1 {
	margin-bottom: 20px;
	font-size: 115%;
}

.kbox1 h2 {
	font-weight: 400;
	font-size: 200%;
	color:var(--hover_kek);
}

.kbox1 h3 {
	font-weight: 300;
	font-size: 140%;
	color:#666;
	width: 90%;
	
	
}

.kbox1 p {
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
	letter-spacing: 1px;
	line-height: 20px;
}

.kbox1 .kepb1 {
	width: 350px;
	margin-left: 20px;
	margin-bottom:10px;
	float: right;
}


.keret1 {
	background-color: #f1f1f1;
	padding: 25px 40px 10px 40px;
	margin-bottom: 20px;
}

.keret2 {
	border:solid 1px #ccc;
	padding: 25px 40px 10px 40px;
	margin-bottom: 20px;
	font-size: 110%;
	text-align: left;
	
}

.kjbox1 { 
	font-size: 120%;
	margin: 0px;
	padding: 20px;
	display: flex;
	justify-content: flex-start;
	align-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;	
	border-radius: 5px;
	color:#000;
		-webkit-box-shadow: 0 0 30px 5px rgba(0,0,0,0.1);
    box-shadow: 0 0 30px 5px rgba(0,0,0,0.1);
	margin-bottom: 10px;
	
}
.atmenet1 {
	background: linear-gradient(180deg, var(--lablechatter) 0%, var(--kek2) 100%);
	color:#fff;
	
}

.atmenet2 {}

.atmenet2 a {
	border-bottom: solid 1px #ccc;
}

.atmenet2 a:hover {
	background-color: #f1f1f1 !important;
	
}


.fontkicsi { font-size: 100%;}
.fontkozepes { font-size: 130%;}
.fontnagy { font-size: 160%;}


.fhashtag {
	margin-top:20px;
	
	display:flex;
	flex-wrap: wrap;
	width: 100%;;
	gap:4px;
	font-size: 80%;
	justify-content:flex-start;

}

.fhashtag a {
	border: solid 1px var(--hover_kek) !important;
	padding: 6px 10px !important;
	margin: 0!important;
	float: left;
	width: auto !important;
	
}
.fhashtag a:hover {
	background-color: var(--hover_kek) !important;
	color:#fff !important;
	
}
.blbox {

	border-top: solid 1px #ccc;
	padding: 10px 0;
	display: flex;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

.blbox .blboxjobb {
	
	display: flex;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

.blbox .blboxjobb a {

	display: flex;
	justify-content: space-between;
	align-content: center;
	align-items: center;
	transition: 0.5s;
	padding: 5px 10px;
	color:var(--hover_kek);
}

.blbox .blboxjobb a:hover {
	background-color: var(--hover_kek);
	margin-right: 10px;
	color:#fff;
	
}

.blbox .blboxbal {
	
	display: flex;
	justify-content: space-between;
	align-content: center;
	align-items: center;
	border-right: solid 1px #ccc;
	padding-right: 10px;
	height: 30px;
	
}


.kjbox1 a {
	white-space: normal;
	width: 100%;	
	padding:7px 15px;
	margin: 0;
	transition: 0.5s;
	display: flex;
	justify-content: flex-start;
	align-content: center;
	align-items: center;
	border-radius: 5px;
}

.kjbox1 a span {margin-right: 10px;}

.kjbox1 a:hover {
	background-color:rgba(255,255,255,1);
	color:var(--lablechatter);
	padding-left: 25px;
}

.kjbox1 h3 {
	font-weight: 400;
	padding: 0 0 5px 0;
	margin: 0;
	font-size: 140%;
	line-height:22px;
	color:var(--hover_kek);

}
/* KOZEP RÉSZ EDDIG */


/* RESPONZIV RÉSZEK *//* RESPONZIV RÉSZEK *//* RESPONZIV RÉSZEK *//* RESPONZIV RÉSZEK *//* RESPONZIV RÉSZEK *//* RESPONZIV RÉSZEK */




@media (max-width: 768px) {
	
		
	
  .footer-column {
    flex: 1 1 100%;
    text-align: center;
  }
  .social-icons a {
    font-size: 16px;
    margin-right: 15px;
  }
	
	#masthead, .felsomenu {
		position: relative !important;
		background: linear-gradient(0deg, rgba(49,79,124,1) 0%, rgba(14,24,39,1) 100%);
	}
	
	.menubox1 {
		width: 100%;
		margin-bottom: 10px;
	}
	.menubox2 {
		flex-wrap: wrap;
		width: 100%;
		justify-content: center;
		
	}
	
	.menu_solo {
		width: 100%;
		display: flex;
		justify-content: center;
		margin-bottom: 10px;
	}
	
#masthead-search {
  margin: 0;
  width: 90% !important;
  max-width:1000px !important;
  position: relative;
  -webkit-appearance: none;
  transition: 0.5s;
  left: 0;
}
	





@media screen and (max-width: 768px) {
	
	#lablec_also div:last-child {
		width: 100%;		
		text-align: center;
		gap:0px !important;
		flex-direction:column;
		display: none !important;
	}
	

	
.footer-column div:first-child {
	margin: 0; 	
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	width: 100%;
	border: solid 1px #fff;
	padding: 20px 0;
	
}
	
	.footer-column:last-child {
	display: flex;
	justify-content:center;
		
}
	
}